<svg
    class="icon"
    height="114.85983mm"
    id="svg8"
    version="1.1"
    viewBox="0 0 117.6362 114.85983"
    width="117.6362mm"
    xmlns="http://www.w3.org/2000/svg"
>
    <title>Elerium</title>
    <defs id="defs2" />
    <metadata id="metadata5">
        <rdf:RDF>
            <cc:Work rdf:about="">
                <dc:format>image/svg+xml</dc:format>
                <dc:type rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
                <dc:title />
            </cc:Work>
        </rdf:RDF>
    </metadata>
    <g id="layer1" transform="translate(-47.147163,-78.019729)">
        <path
            d="M 146.6187,179.89567 87.800596,192.87956 47.147163,148.43354 65.31183,91.003624 l 58.8181,-12.983895 40.65343,44.446021 z"
            id="path10"
            style="fill:#101555;fill-opacity:1;stroke-width:0.264583"
        />
        <text
            id="text837"
            style="font-style:normal;font-weight:normal;font-size:50.8px;line-height:1.25;font-family:sans-serif;letter-spacing:0px;word-spacing:0px;fill:#000000;fill-opacity:1;stroke:none;stroke-width:0.264583"
            x="62.579945"
            xml:space="preserve"
            y="149.03171"
            ><tspan
                id="tspan835"
                style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:50.8px;font-family:'Bebas Neue';-inkscape-font-specification:'Bebas Neue';fill:#ffffff;stroke-width:0.264583"
                x="62.579945"
                y="149.03171">E.115</tspan
            ></text
        >
    </g>
</svg>

<style lang="postcss">
    .icon {
        @apply w-6 h-6 fill-current text-black;
    }
</style>
